{
	"name": "form/local/input/product_lot/product_lot-stock_parcel2/hdr.json",
	"product_lot-stock_parcel": {
		"field": {
			"prl": {
				"info": "",
				"product_id": "",
				"serial_number": ""
			}
		}
	}
}
